@font-face{
   font-family: Akzidenz Grotesk Med;
   src: url('../fonts/AkzidenzGrotesk-Medium.otf');
   font-style: normal;
   font-weight: 300;
}

@font-face{
   font-family: Akzidenz Grotesk Reg;
   src: url('../fonts/AkzidenzGrotesk-Regular.otf');
   font-style: normal;
   font-weight: 300;
}

*{

    font-family: Akzidenz Grotesk Reg !important;
}

  body {
    
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 0;
    background-color: black !important;
    overflow: hidden;
    font-family: Akzidenz Grotesk Reg;
  }
  
  ::-webkit-scrollbar{
    width:5px !important;
    cursor: pointer !important;
  }

  ::-webkit-scrollbar-track{
    background:#121212
  }

  ::-webkit-scrollbar-thumb{
    background:white !important;
  }

  ::-webkit-scrollbar-thumb:hover{
    background:red !important;
  }

  .ivycont {
    text-align: left;
  }

  .ivycont .ivy {
    font-family: Akzidenz Grotesk Reg;
    color: #27ff00;
    letter-spacing: -2px;
  }

  .textbox {
    width: 500px;
    height: 110px;
    position: relative;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
    /*-webkit-animation: turnaround 20s infinite;
            animation: turnaround 20s infinite;*/
  }
  .textbox-box {
        background: transparent;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    box-shadow: inset 0 0 0 2px #000;
    position: relative;
    -webkit-animation: hover 2s alternate infinite;
    animation: hover 2s alternate infinite;
    height: 200%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    flex-wrap: wrap;
  }
  .textbox-field {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 10px 15px 15px;
    align-self: stretch;
    border-radius: 5px;
    margin-left: -60px;
    margin-top: 7px;
  }
  .textbox-label {
    -webkit-transform: translateZ(20px);
            transform: translateZ(20px);
    /* text-transform: uppercase; */
    font-weight: bold;
    -webkit-animation: hover 2s -0.2s alternate infinite;
            animation: hover 2s -0.2s alternate infinite;
    color: #777777;
    -webkit-filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.5));
  }
  .textbox-action {
    height: 60px;
    width: 60px;
    min-width: 60px;
    margin-right: 15px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    -border-radius: 100px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    right: 2%;
    bottom: 37%;
    background: transparent;
  }
  .textbox-action svg {
    fill: #fff;
    width: 65%;
    height: 65%;
  }
  .textbox-action .textbox-face {
    background-color: #aeaeae;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  .textbox-action .textbox-side {
    width: 10px;
  }
  .textbox-action .textbox-bottom,
  .textbox-action .textbox-top {
    height: 10px;
  }
  .textbox-action:hover {
    cursor: pointer;
    background-color: #9ccece;
  }
  .textbox-action:hover .textbox-face {
    background-color: #468282;
  }
  .textbox-text {
    width: 100%;
    height: 100%;
    border: none;
    background-color: transparent;
    font: 2.0rem sans-serif;
    -webkit-animation: hover 2s -0.4s alternate infinite;
            animation: hover 2s -0.4s alternate infinite;
    display: block;
    color: #d9d9d9;
    -webkit-filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.5));
    padding-bottom: 8px;
  }
  .textbox-text::-webkit-input-placeholder {
    color: #FFF;
    opacity: 0.8;
  }
  .textbox-text::-moz-placeholder {
    color: #FFF;
    opacity: 0.8;
  }
  .textbox-text:-ms-input-placeholder {
    color: #FFF;
    opacity: 0.8;
  }
  .textbox-text::-ms-input-placeholder {
    color: #FFF;
    opacity: 0.8;
  }
  .textbox-text::placeholder {
    color: #FFF;
    opacity: 0.8;
  }
  .textbox-text:focus {
    outline: none;
  }
  .textbox-face {
    position: absolute;
    background-color: #424242;
    left: 0;
  }
  .textbox-side {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
    height: 100%;
    width: 20px;
    top: 0;
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
  }
  .textbox-bottom {
    -webkit-transform: rotateX(90deg);
            transform: rotateX(90deg);
    height: 20px;
    width: 100%;
    bottom: 0;
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
  }
  .textbox-top {
    -webkit-transform: rotateX(-90deg);
            transform: rotateX(-90deg);
    height: 20px;
    width: 100%;
    top: 0;
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  
  @-webkit-keyframes hover {
    from {
      -webkit-transform: translateZ(10px);
              transform: translateZ(10px);
    }
    to {
      -webkit-transform: translateZ(20px);
              transform: translateZ(20px);
    }
  }
  
  @keyframes hover {
    from {
      -webkit-transform: translateZ(10px);
              transform: translateZ(10px);
    }
    to {
      -webkit-transform: translateZ(20px);
              transform: translateZ(20px);
    }
  }
  @-webkit-keyframes turnaround {
    0% {
      -webkit-transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
              transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
    }
    33% {
      -webkit-transform: perspective(500px) rotateY(20deg) rotateZ(-10deg) rotateX(-30deg);
              transform: perspective(500px) rotateY(20deg) rotateZ(-10deg) rotateX(-30deg);
    }
    67% {
      -webkit-transform: perspective(0) rotateY(0deg) rotateZ(0deg) rotateX(0deg);
              transform: perspective(0) rotateY(0deg) rotateZ(0deg) rotateX(0deg);
    }
    100% {
      -webkit-transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
              transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
    }
  }
  @keyframes turnaround {
    0% {
      -webkit-transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
              transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
    }
    33% {
      -webkit-transform: perspective(500px) rotateY(20deg) rotateZ(-10deg) rotateX(-30deg);
              transform: perspective(500px) rotateY(20deg) rotateZ(-10deg) rotateX(-30deg);
    }
    67% {
      -webkit-transform: perspective(0) rotateY(0deg) rotateZ(0deg) rotateX(0deg);
              transform: perspective(0) rotateY(0deg) rotateZ(0deg) rotateX(0deg);
    }
    100% {
      -webkit-transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
              transform: perspective(500px) rotateY(70deg) rotateZ(-10deg) rotateX(30deg);
    }
  }
  .reference {
    position: absolute;
    right: 20px;
    bottom: 15px;
  }
  .reference img {
    width: 35px;
    height: 35px;
  }

  .navbar-nav {
    margin: 0 auto;
  }
  .form-wrapper {
    color: #efefef;
  }
  .card {
    max-height: 650px;
    overflow: hidden;
    overflow-y: auto;
  }

  .mt-5{
  }

  #logo{
    width: 50%;
    float: left;
  }

/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 500px) and (orientation: portrait){
  .navbar {
    min-height: 30px;
    padding: .25rem 0.5rem;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
  }
  .navbar ul {
    margin-left: auto !important;
    margin: 0 auto;
  }
  .textbox {
    width: 98vw;
    left: -25px !important;
    top: 0px !important;
  }
  .textbox-text {
    font-size: 150% !important;
  }
  .card {
    top: 100px !important;
    max-height: 400px;
  }
  h3 {
    top: 50px !important;
  }
  .px-4, .pb-3 {
    margin-top: -25px !important;
  }
  .sign-up-controls {
    top: 55px !important;
  }
  .form-control {
    height: calc(1.25rem + 2px) !important;
  }
  .card-body .px-4 {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
  }
  .form-wrapper h6.mb-5 {
    margin-bottom: 1rem !important;
  }
  .form-wrapper .form-group {
    margin-bottom: 0.25rem !important;
  }
  .form-wrapper .form-group label {
    margin-bottom: 0.25rem !important;
  }
  #btn-register {
    padding: 0.25rem 0.5rem;
    margin-top: 0.5rem !important;
    font-size: 1rem;
  }
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 750px) and (orientation: landscape){
  .navbar {
    min-height: 30px;
    padding: .25rem 0.5rem;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
  }
  .navbar ul {
    margin-left: auto !important;
    margin: 0 auto;
  }
  .textbox {
    width: 98vw;
    left: -25px !important;
    top: 50px !important;
  }
  .textbox-text {
    font-size: 150% !important;
  }
  .card {
    top: 70px !important;
  }
  h3 {
    top: 50px !important;
  }
  .px-4, .pb-3 {
    margin-top: -25px !important;
  }
  .sign-up-controls {
    top: 25px !important;
  }
}
  